<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabaseConfig..::.ForeignKeyDatabase Property
SecondaryDatabaseConfig Class See Also

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public Database ForeignKeyDatabase { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ForeignKeyDatabase As Database

Visual C++

    public:
    property Database^ ForeignKeyDatabase {
    	Database^ get ();
    }

# See Also

SecondaryDatabaseConfig Class
BerkeleyDB Namespace